@import "~_matTheme.scss";
mat-form-field{
    width: 100%;
    margin:10px 15px; 
}
agm-map {
    height: 300px;  
}

.buttonController
{
margin: 10px 15px;
height: 40px;
}
.quantityGroup{
    height: 60px;
}
::ng-deep .mat-button-toggle-group-appearance-standard{
    border: none;
    height: 25px;
    border-radius:none; 
    font-size: 14px;
    .mat-button-toggle+.mat-button-toggle{
    border-left: 0;
    }
    .mat-button-toggle-label-content{
    
    padding: 5px !important;
    line-height: 10px !important;
    }
    .mat-button-toggle-checked{
        background-color:transparent !important;
        color: $primaryColor !important;
        font-weight: 600;
        .mat-button-toggle-focus-overlay {
            border-bottom: solid 20px;
        }
    }   
    
}
::ng-deep .mat-button-toggle-appearance-standard {
    color: rgba($black, 0.5);
    .mat-button-toggle-focus-overlay{
        background-color:transparent !important;
    }

}